<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "გადაიხედოს განრიგი");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "გადაიხედოს განრიგი");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "ახალი თარიღის დამატება");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "შენიშვნა: ცვლილებები არ იქნება დაფიქსირებული, თუ თქვენ აირჩიეთ");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "დაწყების დრო");
define('CALENDAR_EVENTS_END_TIME', "დროის დასასრული");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "დარწმუნებული ხართ, რომ გსურთ წაშალოთ");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "ღონისძიება?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "გთხოვთ შეავსოთ თარიღი ფორმატში &#39;yyyy-mm-dd &quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "ჩანაწერები არ მოიძებნა. ვერ წაშლის ღონისძიება.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "განთავსებით მოვლენების ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "ღონისძიება ამოღებულია");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "წაშლის ღონისძიება ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "ჩანაწერები არ მოიძებნა. ვერ განახლება ღონისძიება.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "ღონისძიება ქ");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "განახლება ღონისძიება ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "ჩანაწერები არ მოიძებნა. ვერ განახლება შესახებ სიები.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "მომხმარებელი სიები მხრიდან");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "განახლება შესახებ სიები ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "თქვენ არ მიაღწია მეხსიერების ლიმიტი რაოდენობის მოვლენები, რომელიც შეიძლება დაემატოს ერთ სხდომაზე. გაგრძელდება, შეინახოთ ნებისმიერი unsaved მოვლენები და ამოცნობა გვერდზე.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "დასაწყისი შესახებ შეკითხვაზე ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "კატეგორია");
define('MANAGE_EVENT_CATEGORIES_BTN', "კატეგორიების მართვა");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "ღონისძიებების მართვა უკან");
define('MANAGE_LOCATIONS_HEADING', "მდებარეობების მართვა");
define('MANAGE_LOCATIONS_BTN', "მდებარეობების მართვა");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "ებრაული თარიღების ჩვენება");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "ებრაული თარიღების დამალვა");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "ეს არის განმეორებადი მოვლენა?");
define('CALENDAR_EVENTS_SELECT_EVENT', "ღონისძიების არჩევა");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "ახალი მოვლენის შექმნა");
define('CALENDAR_EVENTS_CATEGORIES', "კატეგორიები");
define('CALENDAR_EVENTS_EVENT_NAME', "ღონისძიების სახელი");
define('CALENDAR_EVENTS_EXAMPLE', "მაგალითი: დაბადების დღე");
define('CALENDAR_EVENTS_EVENT_DATE', "Ღონისძიების თარიღი");
define('CALENDAR_EVENTS_END_DATE', "Დასრულების თარიღი");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "ეს ღონისძიება იმეორებს");
define('CALENDAR_EVENTS_DAILY', "ყოველდღიური");
define('CALENDAR_EVENTS_WEEKLY', "ყოველკვირეული");
define('CALENDAR_EVENTS_MONTHLY', "ყოველთვიურად");
define('CALENDAR_EVENTS_YEARLY', "ყოველწლიურად");
define('CALENDAR_EVENTS_MON', "მო");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "ოთხ");
define('CALENDAR_EVENTS_THU', "ხუთ");
define('CALENDAR_EVENTS_FRI', "პარ");
define('CALENDAR_EVENTS_SAT', "შაბათი");
define('CALENDAR_EVENTS_SUN', "მზე");
define('CALENDAR_EVENTS_FIRST', "პირველი");
define('CALENDAR_EVENTS_SECOND', "მეორე");
define('CALENDAR_EVENTS_THIRD', "მესამე");
define('CALENDAR_EVENTS_FOURTH', "მეოთხე");
define('CALENDAR_EVENTS_LAST', "ბოლო");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "თითოეული ღონისძიება მოიცავს");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "დღე (ებ) ი");
define('CALENDAR_EVENTS_EVENT_TIME', "თარიღის დრო");
define('CALENDAR_EVENTS_AM', "ვარ");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "ეს არის მთელი დღის მოვლენა");
define('CALENDAR_EVENTS_LOCATION', "მდებარეობა");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "დაიწყეთ არსებული მდებარეობის მოძიება, ან შექმნათ");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "ახალი ადგილმდებარეობა");
define('CALENDAR_EVENTS_SELECT_CITY', "აირჩიეთ ქალაქი");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "ადგილი ვერ მოიძებნა");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "შექმენით ახალი ადგილმდებარეობა");
define('CALENDAR_EVENTS_BUSINESS_NAME', "ბიზნესის სახელი");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "ბიზნეს ქუჩის მისამართი");
define('CALENDAR_EVENTS_CITY', "ქალაქი");
define('CALENDAR_EVENTS_STATE', "სახელმწიფო / რაიონი");
define('CALENDAR_EVENTS_ZIP_CODE', "Ზიპ კოდი");
define('CALENDAR_EVENTS_BIZ_PHONE', "ბიზნესის ტელეფონის ნომერი");
define('MANAGE_LOCATION_PHONE_2', "ტელეფონის ნომერი 2");
define('MANAGE_LOCATION_FAX', "ფაქსი");
define('CALENDAR_EVENTS_WEB_ADDRESS', "ბიზნეს ვებ მისამართი");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "ლინკის ტექსტი საიტი (სურვილისამებრ)");
define('CALENDAR_EVENTS_EMAIL', "საკონტაქტო ელ. ფოსტა");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "ღონისძიების აღწერა");
define('CALENDAR_EVENTS_DELETE_GROUP', "წაშლა ჯგუფი");
define('CALENDAR_EVENTS_SELECT_LOCATION', "აირჩიეთ მდებარეობა");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "საიდან / ბიზნესი");
define('CALENDAR_EVENTS_ON_OR_AFTER', "ან მის შემდეგ");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "ბავშვის მოვლენების ჩვენება");
define('CALENDAR_EVENTS_SHOW_PENDING', "შოუ მიმდინარეობს");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "აირჩიეთ ფილტრაციის პარამეტრები");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "კატეგორია");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "კატეგორია აღწერითი სიმებიანი");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "კატეგორია ატრიბუტები");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "ღონისძიება");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "მდებარეობა");
define('MANAGE_LOCATION_FILTER_BY_CITY', "ქალაქი");
define('MANAGE_LOCATION_SELECT_LOCATION', "აირჩიეთ მდებარეობა");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "ახალი მდებარეობის შექმნა");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "ამ თვეში მოვლენები ვერ მოიძებნა.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "დარწმუნებული ხართ, რომ გსურთ წაშალოთ ყველა იმ მოვლენის წაშლა");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "მოვლენა?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "მოვლენის მიღება ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "მოსახლეობის ღონისძიება დასრულდა.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "დასახლების მოსახლეობა დასრულდა.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "ძიების ადგილი დასრულდა.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "მიიღეთ მდებარეობა ID დასრულებულია.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "გადავარჩინე ახალი ადგილმდებარეობა.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "ღონისძიების შენახვა დასრულდა.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "ადგილმდებარეობის ქალაქების სიის განახლება.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "მოვლენების სია განახლდა.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "მოსახლეობის მოვლენა ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "მდებარეობის მიღება ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "მდებარეობის პოპულაცია ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "მდებარეობა ქალაქების მიღება ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "ადგილმდებარეობის ქალაქების განახლება ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "ღონისძიების შენახვა ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "ახალი მდებარეობის შენახვა ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "ფილტრაციის მოვლენები ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "ახალი მოვლენის გაწმენდის ფორმა ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "გთხოვთ, შეიტანოთ თქვენი თარიღის დასასრული თარიღი ან განმეორებითი ღონისძიების არჩევა.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "გთხოვთ, შეიყვანოთ თქვენი ღონისძიების აღწერა.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "გთხოვთ, აირჩიოთ ერთი ღონისძიება თქვენი ღონისძიებისთვის.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "გთხოვთ, შეიყვანოთ ადგილი ამ ღონისძიებისთვის.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "გთხოვთ, შეიყვანოთ თქვენი ახალი ადგილმდებარეობის მისამართი.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "გთხოვთ, აირჩიოთ ქალაქი თქვენი ახალი ადგილმდებარეობისთვის.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "გთხოვთ შეიყვანოთ zip კოდი თქვენი ახალი ადგილმდებარეობა.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "კატეგორიაში ვერ მოხერხდა შეცდომა.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "კატეგორია შენახულია.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "კატეგორიები შენახულია.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "კატეგორიის შენახვა შეცდომა იყო.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "კატეგორიების შენახვა შეცდომა იყო.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "კატეგორია არ უნდა იყოს ცარიელი.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "კატეგორია აღწერითი სიმებიანი არ უნდა იყოს ცარიელი.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "გსურთ წაშალოთ ეს");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "კატეგორია?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "თქვენ გაქვთ ახალი კატეგორია, რომელიც არ არის შენახული. გთხოვთ, გადაარჩინოთ ეს კატეგორია, სანამ ახალი დასძინა.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "კატეგორიას ვერ მოიძებნა");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "გთხოვთ, შეიტანოთ თქვენი ღონისძიების სახელი.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "გთხოვთ, შეიყვანოთ თქვენი თარიღის დაწყების თარიღი.");
define('MANAGE_LOCATION_EDIT_LOCATION', "ადგილმდებარეობის რედაქტირება");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "მოსახლეობის ადგილმდებარეობა დასრულებულია.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "მდებარეობა შენახვა ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "ფილტრაციის ადგილმდებარეობა ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "საიდან?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "მდებარეობის წაშლა ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "ახალი მდებარეობის გაწმენდის ფორმა ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "გთხოვთ, შეიყვანოთ სახელი თქვენი ადგილმდებარეობისთვის.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "გთხოვთ, შეიყვანოთ მისამართი თქვენი მდებარეობისთვის.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "გთხოვთ, შეიყვანოთ ქალაქი თქვენი ადგილმდებარეობისთვის.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "გთხოვთ, შეიყვანოთ zip კოდი თქვენი ადგილმდებარეობისთვის.");
define('CALENDAR_EVENTS_COUNTRY', "ქვეყანა");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "თარიღის რედაქტირება");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Შეინახე და დახურე");
?>